<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tf/P000006_finalized_financial_transactions"
             xml:lang="en">
   <Header>
      <Title>Finalized financial transactions</Title>
      <Keyword type="header" order="d1e1093912">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>finalized financial transactions</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1093917">
         <Level1>Effect on CPU</Level1>
         <Level2>finalized financial transactions</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1093922">
         <Level1>Effect on database growth</Level1>
         <Level2>finalized financial transactions</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Generally, finalized financial transaction data must remain in
		the live environment for several years. After this time, finalized financial
		transaction data can be archived and deleted using the <GUIRef href="/baanerp/tf/gld/tfgld6205m000" role="session">Archive / Delete Financial Transactions (tfgld6205m000)</GUIRef> session.</Paragraph>
      <Paragraph>To specify a retention period, in the <GUIRef href="/baanerp/tf/gld/tfgld0501m000" role="session">Group Company Parameters (tfgld0501m000)</GUIRef> session, set the <Link href="/baanerp/tf/gld/tfgld0101s000#tfgld003.sdat" role="formfield">Store Data for X Years</Link> parameter to the required number
		of years.</Paragraph>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Yes</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>